# Configuration file for ddclient generated by debconf
#
# /etc/ddclient.conf

#protocol=namecheap \
#use=if, if=ens18 \
#server=dynamicdns.park-your-domain.com \
#login=leatfingies.com \
#password='60d7f76dd0864b6a960c596bf9542d42' \
#leatfingies.com

use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=leatfingies.com
password='60d7f76dd0864b6a960c596bf9542d42'
@.leatfingies.com, www.leatfingies.com, smp.leatfingies.com, mc.leatfingies.com

